body {
scrollbar-face-color: #999999;
scrollbar-shadow-color: #666666;
scrollbar-highlight-color: #FFFFFF;
scrollbar-track-color: #CCCCCC;
scrollbar-arrow-color: #FFFFFF;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
}


.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #000000}
.greyText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #333333}
.smallTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000}
a  {
color : #0000FF;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
font-size: 13px;
font-weight: normal;
}

a:hover {
color : #FF0000;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration : underline;
font-size: 13px;
font-weight: normal;
}


a.Menu  {
color : #33CCFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
font-size: 12px;
font-weight: normal;
; text-transform: capitalize
; line-height: 20px
}

a.Menu:hover {
color : #33CCFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 12px;
font-weight: normal;
; text-transform: capitalize
}

.Menu2  {
color : #333366;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
font-size: 11px;
font-weight: bold;
}

.Menu2:visited  {
color : #333366;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
font-size: 11px;
font-weight: bold;
}

.Menu2:hover {
color : #FF0000;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: underline;
font-size: 11px;
font-weight: bold;
}

.blackText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000}
.blackBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #3366FF}
.greyBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #666666}
.smallExtraGap {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 23px; font-weight: normal; color: #666666}
.blueSmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #3366FF}
.blueBold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #3366FF}
